body{font-size:14px; color:#333;font-family:"微软雅黑"; padding:0; margin:0; }
a{text-decoration: none; color:#333;}
a:hover{text-decoration: none;}
div,form,img,ul,li,dl,dd,dt,p,span,input,b{ margin:0; padding:0; border:0;list-style:none;}
ul,dl{ list-style-type:none; }
h1,h2,h3,h4,h5,h6{ margin:0; padding:0; border:0; font-size:12px; font-weight: normal; }
.fl {float: left;}
.fr {float: right;}
.hidden{display:none;}
.ml5{margin-left: 11px;}
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mb10{margin-bottom:10px;}
.ml10{margin-left:14px;}
.ml20{margin-left:20px;}
.ml8{margin-left:8px;}
.ml60{margin-left: 60px;}
.mr10{margin-right:10px;}
.mf20{margin-left:30px;}
.mt15{margin-top: 15px;}
.mr20{margin-right:20px;}
.mr30{margin-right:28px;}
.clear{clear:both; height:0; line-height:0; font-size:0; width:100%;}
.wapper{ width:1000px;}

.header{
	height: 232px;
	background:url(../images/bjt.png) no-repeat top center #40689c;
	width:100%;
}
.top{height:182px;}
.top-con{
	width: 1200px;
	margin: 0 auto;
}
.pic img{
	margin-left: 10px;
	margin-top: 40px;
}
.ser-bg{
	background: url(../images/lyg2.png) no-repeat;
	width: 359px;
	height: 42px;
	margin-left: 20px;
	margin-top: 20px;
}
.ser-text{
	width: 268px;
	height: 40px;
	margin-top: 1px;
	margin-left: 1px;
	line-height: 40px;
	text-indent: 5px;
	float: left;
}
.ser-btn-s{
	width: 90px;
	height: 42px;
	float: left;
	background: 0;
}
.znwd{
	width: 116px;
	height: 42px;
	background: url(../images/lyg3.png) no-repeat;
	float:left;
	margin-top: 30px;
	margin-left: 10px;
}
.menu{
	width: 1200px;
	margin: 0 auto;
}
.menu ul li{
	float: left;
	line-height: 40px;
	height: 40px;
	text-align: center;
	font-size: 18px;
	margin-left: 20px;
	color: #fff;
}
.menu ul li a{color:#fff;}

.menu ul li a:hover{
	color: #fff;
	text-decoration: none;
}



.footer{
	border-top: 8px solid #4178be;
    background: #dee0e2;
	width:100%;
}
.copy-right{
	width: 1200px;
	margin: 0 auto;
}
.select select{
	width: 190px;
	height: 32px;
	margin-top: 30px;
	float: left;
/*	margin-left:5px;*/
}
.input-text{
	width: 1200px;
	height: 32px;
	background: #fff;
	margin-top: 10px;
	line-height: 32px;
	padding: 0 10px;
}
.f-nav{
	margin-top: 11px;
	margin-left: 20px;
}
.last-con p{
	margin-left: 20px;
}
.f-nav span{
	padding: 0 10px;
}


.wzlj{height: 30px; line-height: 30px; font-family: "微软雅黑"; font-size: 18px; color: #aaaaaa;}
.top-con{
	width: 1200px;
	margin: 0 auto;
}
.pic {
    margin-top: 20px;
    /* padding-right: 90px;
    position: absolute;*/
    right: 80px;}
.pic a{
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 40px;
	color: #aaaaaa;
	font-family: "微软雅黑";
	font-size: 18px;
}
.ser-bg{
	background: url(../images/lyg2.png) no-repeat;
	width: 359px;
	height: 42px;
	margin-left: 20px;
	margin-top: 20px;
}
.ser-text{
	width: 268px;
	height: 40px;
	margin-top: 1px;
	margin-left: 1px;
	line-height: 40px;
	text-indent: 5px;
	float: left;
}
.ser-btn-s{
	width: 90px;
	height: 42px;
	float: left;
	background: 0;
}
.znwd{
	width: 116px;
	height: 42px;
	background: url(../images/lyg3.png) no-repeat;
	float:left;
	margin-top: 30px;
	margin-left: 10px;
}
.menu{
	width: 1200px;
	margin: 0 auto;
}
.menu ul li{
	float: left;
	line-height: 40px;
	height: 40px;
	text-align: center;
	font-size: 18px;
	margin-left: 30px;
}

.menu ul li a:hover{
	color: #fff;
	text-decoration: none;
}



.footer{
	border-top: 8px solid #4178be;
    background: #dee0e2;
}
.copy-right{
	width: 1200px;
	margin: 0 auto;
}
.select select{
	width: 190px;
	height: 32px;
	margin-top: 30px;
	float: left;
/*	margin-left:5px;*/
}
.input-text{
	width: 1200px;
	height: 32px;
	background: #fff;
	margin-top: 10px;
	line-height: 32px;
	padding: 0 10px;
}
.f-nav{
	margin-top: 10px;
	margin-left: 20px;
}
.last-con p{
	margin-left: 20px;
}
.f-nav span{
	padding: 0 10px;
}

